<div class="d-flex bd-highlight">
    <div class="p-2 w-100 bd-highlight">
        <div>
          <a class="pps-header" style="font-size: 28px;">อำนาจอนุมัติผลิตภัณฑ์</a>
        </div>
        <p class="pps-header_th">
          เพิ่มข้อมูลพื้นฐานในการอนุมัติตามหัวข้อด้านล่าง
        </p>
      </div>
    <div class="pt-2 flex-shrink-1 bd-highlight d-flex">
      <div *ngIf="validate === true">
        <button
          type="button"
          class="btn btn-primary saveDraft"
          (click)="saveDraftData()"
        >
          บันทึกร่างใบคำขอ
        </button>
      </div>

      <!-- <div *ngIf="userRole === 'PO'">
        <button
          type="button"
          class="btn btn-primary sandwork"
          (click)="sandwork()"
        >
          ส่งงาน
        </button>
      </div> -->
        </div>
  </div>
  
<app-step-three-base [template_manage]="{summary: 'show' }" ></app-step-three-base>

<div class="row" *ngIf="validate === true">
  <div class="col-12">
    
<br> 
    <button class="btn btn-outline-secondary button-next" type="button" (click)="next_step()">ถัดไป</button>
  </div>
</div>
<br>
<div class="row"
*ngIf="validate === false">
  <div class="col-12">
    <button class="btn btn-outline-secondary button-next" type="button" (click)="viewNext()">ถัดไป</button>
  </div>
</div>
<br>